@import url('https://fonts.googleapis.com/css2?family=Amatic+SC:wght@400;700&family=Ribeye&display=swap');

body {font-family: "Amatic SC", sans-serif;}

.amatic-sc-regular {
    font-family: "Amatic SC", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.amatic-sc-bold {

    font-weight: 700;
    font-style: normal;
}

.ribeye-regular {
    font-family: "Ribeye", serif;
    font-weight: 400;
    font-style: normal;
}

header.masthead .page-heading .subheading,
header.masthead .page-heading h1,
#mainNav {
    font-family: "Amatic SC", sans-serif;
text-shadow: 2px 2px 10px red;}